html{margin:0;padding:0}
body{color:#FFF;font-family:'Open Sans',sans-serif;margin:0;padding:0;background-color:#86DDF8;background-image:url(../image/bofy_bkg.jpg);background-repeat:repeat-y;background-position:center 326px}
body,td,th,input,textarea,select,a{font-size:13px}
h1,.welcome{font-family:'Lobster',cursive;font-size:28px;margin-top:0;margin-bottom:20px;padding-bottom:3px;font-weight:400;color:#FFF}
h2{font-family:'Open Sans',sans-serif;color:#86DDF8;font-size:22px;margin-top:0;margin-bottom:5px;font-weight:400}
p{margin-top:0;margin-bottom:20px}
a,a:visited,a b{color:#86DDF8;text-decoration:underline;cursor:pointer;text-decoration:none}
a:hover{color:#FFF;text-decoration:none}
a img{border:none}
form{padding:0;margin:0;display:inline}
input[type='text'],input[type='password'],textarea{background:#F8F8F8;border:1px solid #CCC;padding:3px;margin-left:0;margin-right:0}
select{background:#F8F8F8;border:1px solid #CCC;padding:2px}
label{cursor:pointer}
#container{width:970px;margin-left:auto;margin-right:auto;text-align:left;padding:20px;background-image:url(../image/content_bkg.png);background-repeat:repeat;overflow:hidden}
#column-left{float:left;width:200px}
#column-right{float:right;width:180px}
#content{min-height:400px;margin-bottom:25px}
#column-left + #column-right + #content,#column-left + #content{margin-left:241px}
#column-right + #content{margin-right:195px}
#header_outer{height:326px;background-image:url(../image/header_bkg.jpg);background-position:center top}
#header{position:relative;z-index:99;width:980px;margin:0 auto}
.phone_number{color:#2E3192;font-family:'Lobster',cursive;font-size:36px;font-weight:700;margin-bottom:20px;margin-top:0;padding-bottom:3px;position:absolute;right:40px;top:80px;text-shadow:2px 2px 2px #00B3D4}
.icon{text-decoration:none;font-family:FontAwesome;font-style:normal;font-weight:400;text-transform:none!important;text-shadow:2px 2px 2px #00B3D4}
.icon .label{display:none}
ul.social-icons{position:absolute;top:130px;right:50px}
ul.social-icons li{display:inline-block;margin-left:1em}
ul.social-icons li a{color:#fff;font-size:28px;line-height:1em}
ul.social-icons li a:hover{color:#2E3192}
#header_bg_left{background:url(../image/header_bg_left.gif) no-repeat 0 0;width:100%;height:100%}
#header_bg_right{background:url(../image/header_bg_right.gif) no-repeat right 0;width:100%;height:100%}
#header #logo{position:absolute;top:0;left:0}
#language{position:absolute;top:15px;left:335px;width:75px;color:#626262;line-height:17px;font-size:13px}
#language img{cursor:pointer}
#currency{width:75px;position:absolute;top:15px;left:425px;color:#626262;line-height:17px;font-size:13px}
#currency a{display:inline-block;padding:2px 4px;border:1px solid #CCC;color:#626262;text-decoration:none;margin-right:2px;margin-bottom:2px}
#currency a b{color:#000;text-decoration:none}
#search_panel{position:relative;height:31px;border-width:0;margin-bottom:6px;z-index:200}
#search_panel #cart{position:absolute;top:0;right:0;z-index:9;min-width:300px}
#search_panel #cart .heading{float:right;margin-right:12px;margin-top:9px;padding-left:14px;padding-right:14px;position:relative;z-index:1}
#search_panel #cart .heading h4{color:#333;font-size:15px;font-weight:700;margin-top:0;margin-bottom:3px}
#search_panel #cart .heading a{color:#383838;text-decoration:none;background:url(../image/cart_icon.gif) no-repeat 0 0;padding-left:20px}
#search_panel #cart .heading a span{background:url(../image/arrow-down.png) 100% 50% no-repeat;padding-right:15px}
#search_panel #cart .content{clear:both;display:none;position:relative;top:-1px;right:0;padding:8px;min-height:150px;border-top:1px solid #EEE;border-left:1px solid #EEE;border-right:1px solid #EEE;border-bottom:1px solid #EEE;-webkit-border-radius:7px 7px 7px 7px;-moz-border-radius:7px;-khtml-border-radius:7px 7px 7px 7px;border-radius:7px 7px 7px 7px;-webkit-box-shadow:0 2px 2px #DDD;-moz-box-shadow:0 2px 2px #DDD;box-shadow:0 2px 2px #DDD;background:#FFF}
#search_panel #cart.active .heading{padding-bottom:6px}
#search_panel #cart.active .content{display:block}
#search_panel #cart .cart{border-collapse:collapse;width:100%;margin-bottom:5px}
#search_panel #cart .cart td{color:#000;vertical-align:top;padding:10px 5px;border-bottom:1px solid #EEE}
#search_panel #cart .cart .image{width:1px}
#search_panel #cart .cart .image img{border:1px solid #93E1F8;text-align:left}
#search_panel #cart .cart .name small{color:#666}
#search_panel #cart .cart .quantity{text-align:right}
#search_panel #cart .cart td.total{text-align:right}
#search_panel #cart .cart .remove{text-align:right}
#search_panel #cart .cart .remove img{cursor:pointer}
#search_panel #cart table.total{border-collapse:collapse;padding:5px;float:right;clear:left;margin-bottom:5px}
#search_panel #cart table.total td{color:#000}
#search_panel #cart .content .checkout{text-align:right;clear:both}
#search_panel #cart .empty{padding-top:50px;text-align:center}
#search_panel .button-search{position:absolute;left:174px;top:1px;background:url(../image/button-search.png) center center no-repeat;width:23px;height:20px;cursor:pointer}
#search_panel #search input{background:#FFF url(../image/search_bg.gif) repeat-x 0 0;padding:1px 1px 1px 7px;width:160px;height:18px;border:1px solid #CCC;-webkit-border-radius:4px 4px 4px 4px;-moz-border-radius:4px;-khtml-border-radius:4px 4px 4px 4px;border-radius:4px 4px 4px 4px;color:#696969!important;font-size:13px}
#header #welcome{position:absolute;top:50px;right:12px;z-index:5;width:298px;text-align:right}
#header #welcome a{text-decoration:none}
#header #welcome a:hover{text-decoration:underline}
#header .links{position:absolute;right:0;top:7px;font-size:10px;padding-right:12px}
#header .links a{float:left;display:block;padding:0 0 0 7px;color:#FFF;text-decoration:none;font:11px Verdana}
#header .links a + a{margin-left:8px}
#header .links a:hover{text-decoration:underline}
#menu{height:60px;margin-top:53px;padding:0;-webkit-border-radius:6px;-moz-border-radius:6px;border-radius:6px}
#menu ul{display:table;list-style:none;margin:0 auto;padding:0}
#menu > ul > li{position:relative;float:left;z-index:201}
#menu > ul > li > a{font-size:14px;font-weight:700;color:#FFF;line-height:14px;text-decoration:none;display:block;padding:24px 38px;z-index:6;position:relative}
#menu > ul > li > a:hover{background-image:url(../image/navi_hover.png);background-repeat:repeat-x;background-position:center top}
#menu > ul > li > div{display:none;background:#FFF;position:absolute;z-index:5;padding:5px;border:1px solid #000;-webkit-border-radius:0 0 5px 5px;-moz-border-radius:0 0 5px 5px;-khtml-border-radius:0 0 5px 5px;border-radius:0 0 5px 5px;background:url(../image/menu.png)}
#menu > ul > li:hover > div{display:table}
#menu > ul > li > div > ul{display:table-cell}
#menu > ul > li ul + ul{padding-left:20px}
#menu > ul > li ul > li > a{text-decoration:none;padding:4px;color:#FFF;display:block;white-space:nowrap;min-width:120px}
#menu > ul > li ul > li > a:hover{background:#000}
#menu > ul > li > div > ul > li > a{color:#FFF}
.breadcrumb{color:#EEE;margin-bottom:10px;margin-left:4px}
.breadcrumb a{color:#EEE;font:normal 11px Tahoma;text-decoration:none}
.breadcrumb a:hover{text-decoration:underline}
.success,.warning,.attention,.information{padding:10px 10px 10px 33px;margin-bottom:15px;color:#555}
.success{background:#EAF7D9 url(../image/success.png) 10px center no-repeat;border:1px solid #BBDF8D}
.warning{background:#FFD1D1 url(../image/warning.png) 10px center no-repeat;border:1px solid #F8ACAC}
.attention{background:#FFF5CC url(../image/attention.png) 10px center no-repeat;border:1px solid #F2DD8C}
.information{background:#E8F6FF url(../image/information.png) 10px center no-repeat;border:1px solid #B8E2FB}
.success .close,.warning .close,.attention .close,.information .close{float:right;padding-top:4px;padding-right:4px;cursor:pointer}
.required{color:red;font-weight:700}
.error{display:block;color:red}
.help{color:#999;font-size:10px;font-weight:400;display:block}
table.form{width:100%;border-collapse:collapse;margin-bottom:20px}
table.form tr td:first-child{width:150px}
table.form > * > * > td{color:#FFF}
table.form td{padding:4px}
input.large-field,select.large-field{width:260px}
table.list{border-collapse:collapse;width:100%;border-top:1px solid #DDD;border-left:1px solid #DDD;margin-bottom:20px}
table.list td{border-right:1px solid #DDD;border-bottom:1px solid #DDD}
table.list thead td{background-color:#FFFEFC;padding:0 5px}
table.list thead td a,.list thead td{text-decoration:none;color:#222;font-weight:700}
table.list tbody td a{text-decoration:underline}
table.list tbody td{vertical-align:top;padding:0 5px}
table.list .left{text-align:left;padding:7px}
table.list .right{text-align:right;padding:7px}
table.list .center{text-align:center;padding:7px}
table.list .asc{padding-right:15px;background:url(../image/asc.png) right center no-repeat}
table.list .desc{padding-right:15px;background:url(../image/desc.png) right center no-repeat}
.pagination{border-top:1px solid #EEE;padding-top:8px;display:inline-block;width:100%;margin-bottom:10px}
.pagination .links{float:left}
.pagination .links a{display:inline-block;border:1px solid #666;padding:4px 10px;text-decoration:none;color:#666}
.pagination .links b,.pagination .links a:hover{display:inline-block;border:1px solid #666;padding:4px 10px;font-weight:400;text-decoration:none;color:#FFF;background:#666}
.pagination .results{float:right;padding-top:3px}
a.button{text-transform:uppercase;display:inline-block;color:#FFF;-webkit-border-radius:14px;-moz-border-radius:14px;border-radius:14px;padding:4px 14px;text-decoration:none;cursor:pointer;background:##024F91;background:-moz-linear-gradient(top,#0879D6 0%,#024F91 100%);background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#0879D6),color-stop(100%,#024F91));background:-webkit-linear-gradient(top,#0879D6 0%,#024F91 100%);background:-o-linear-gradient(top,#0879D6 0%,#024F91 100%);background:-ms-linear-gradient(top,#0879D6 0%,#024F91 100%);background:linear-gradient(to bottom,#0879D6 0%,#024F91 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#0879D6',endColorstr='#024F91',GradientType=0);-webkit-transition:all .15s ease-in 0;-moz-transition:all .15s ease-in 0;-o-transition:all .15s ease-in 0;-ms-transition:all .15s ease-in 0;transition:all .15s ease-in 0}
a.button:hover{background:#05AECF;color:#FFF;-webkit-transition:all .15s ease-in 0;-moz-transition:all .15s ease-in 0;-o-transition:all .15s ease-in 0;-ms-transition:all .15s ease-in 0;transition:all .15s ease-in 0}
.buttons{border-top:1px solid #EEE;overflow:auto;padding:6px;margin-bottom:20px}
.buttons .left{float:left;text-align:left}
.buttons .right{float:right;text-align:right}
.buttons .center{text-align:center;margin-left:auto;margin-right:auto}
.htabs{height:30px;line-height:16px;border-bottom:1px solid #DDD}
.htabs a{border-top:1px solid #DDD;border-left:1px solid #DDD;border-right:1px solid #DDD;background:#FFF url(../image/tab.png) repeat-x;padding:7px 15px 6px;float:left;font-size:13px;font-weight:700;text-align:center;text-decoration:none;color:#000;margin-right:2px;display:none}
.htabs a.selected{padding-bottom:7px;background:#FFF}
.tab-content{border-bottom:1px solid #DDD;padding:20px 10px;margin-bottom:20px;z-index:2;overflow:auto}
.box{margin-bottom:17px}
#content .box .box-heading{font-family:'Lobster',cursive;font-size:28px;margin-top:0;margin-bottom:20px;font-weight:400;color:#FFF;padding:0;border:0;background:none}
.box .box-heading{background:url(../image/background.png) repeat-x;padding:5px 10px;font-size:13px;font-weight:700;color:#fff;height:20px;background-color:#A50303}
#content .box .box-content{border:none}
.box .box-content{padding:10px 5px}
.box .box-content > ul{padding:0;margin:0;list-style:none}
.box .box-content > ul li{padding:5px 0;border-bottom:1px dotted #B0E8F9}
.box .box-content > ul li a{text-decoration:none;color:#FFF;font-size:13px}
.box .box-content > ul li a:hover{color:#B0E8F9}
.box-product{width:100%;overflow:auto;text-align:center}
#content .box-product{text-align:left}
.box-product > div{width:150px;display:inline-block;vertical-align:top;margin-right:0;margin-bottom:15px;text-align:center}
#content .box-product > div{margin-right:24px}
.box-product .image{display:block;margin-bottom:0}
.box-product .image img{-moz-box-shadow:0 4px 6px -2px #000;-webkit-box-shadow:0 4px 6px -2px #000;box-shadow:0 4px 6px -2px #000;margin-bottom:10px}
.box-product .name a{color:#FFF;text-decoration:none;display:block;margin-bottom:4px}
.box-product .price{display:block;color:#FFF;margin-bottom:4px}
.box-product .price-old{color:#a30101;text-decoration:line-through}
.box-product .price-new{font-weight:400}
.box-product .rating{display:block;margin-bottom:4px}
.box-category{margin-top:-5px}
.box-category ul{list-style:none;margin:0;padding:0}
.box-category > ul > li{padding:4px 8px 4px 9px;background:url(../image/arrow.gif) no-repeat 0 9px}
.box-category > ul > li + li{border-top:1px dotted #d6d6d6}
.box-category > ul > li > a{text-decoration:none;color:#FFF}
.box-category > ul > li > a:hover{color:#B0E8F9}
.box-category > ul > li ul{display:block}
.box-category > ul > li a.active{font-weight:700}
.box-category > ul > li a.active + ul{display:block}
.box-category > ul > li ul > li{padding:5px 5px 0 0}
.box-category > ul > li ul > li > a{text-decoration:none;display:block}
.box-category > ul > li ul > li > a:hover{color:#FFF}
.box-category > ul > li ul > li > a.active{font-weight:700}
#content .content{padding:20px;overflow:auto;margin-bottom:20px;border:1px solid #93E1F8}
#content .content input[type="text"],#content .content input[type="password"]{width:95%;padding:6px 4px}
#content .content select{width:97%;padding:6px 4px}
#content .content .left{float:left;width:49%}
#content .content .right{float:right;width:49%}
.category-info{overflow:auto;margin-bottom:20px;background-color:#FFF;color:#000;padding:20px;-moz-box-shadow:0 4px 6px -2px #000;-webkit-box-shadow:0 4px 6px -2px #000;box-shadow:0 4px 6px -2px #000;font-size:18px}
.category-info .image{float:left;padding:5px;margin-right:15px;border:1px solid #E7E7E7;display:none}
.category-list{margin-bottom:20px}
.category-list ul{float:left;margin:0;padding:0;list-style-type:none}
.category-list ul li{float:left;display:block;width:185px;height:185px;text-align:center}
.category-list ul li img{-moz-box-shadow:0 4px 6px -2px #000;-webkit-box-shadow:0 4px 6px -2px #000;box-shadow:0 4px 6px -2px #000;margin-bottom:10px}
.category-list .div a{text-decoration:underline;font-weight:700}
.manufacturer-list{border:1px solid #DBDEE1;padding:5px;overflow:auto;margin-bottom:20px}
.manufacturer-heading{background:#F8F8F8;font-size:15px;font-weight:700;padding:5px 8px;margin-bottom:6px}
.manufacturer-content{padding:8px}
.manufacturer-list ul{float:left;width:25%;margin:0;padding:0;list-style:none;margin-bottom:10px}
.product-filter{border-bottom:1px solid #EEE;padding-bottom:5px;overflow:auto;display:none}
.product-filter .display{margin-right:15px;float:left;padding-top:4px;color:#333;display:none}
.product-filter .display a{font-weight:700;color:#333}
.product-filter .sort{float:right;color:#333}
.product-filter .limit{margin-left:15px;float:right;color:#333}
.product-compare{padding-top:6px;margin-bottom:25px;font-weight:700}
.product-compare a{text-decoration:none;font-weight:700}
.product-list > div{overflow:auto;margin-bottom:15px;padding:0 15px}
.product-list .right{float:right;margin-left:15px}
.product-list > div + div{border-top:1px solid #EEE;padding-top:16px}
.product-list .image{float:left;margin-right:10px}
.product-list .image img{padding:3px;border:1px solid #E7E7E7}
.product-list .name{margin-bottom:3px}
.product-list .name a{color:#000;font:11px Verdana}
.product-list .description{line-height:15px;margin-bottom:5px;color:#FFF}
.product-list .rating{color:#7B7B7B}
.product-list .price{float:right;height:50px;margin-left:8px;text-align:right;color:#333;font-size:13px}
.product-list .price-old{color:#A30101;text-decoration:line-through}
.product-list .price-new{font-weight:400}
.product-list .price-tax{font-size:13px;font-weight:400;color:#BBB}
.product-list .cart{margin-bottom:3px}
.product-list .wishlist,.product-list .compare{margin-bottom:3px}
.product-list .wishlist a{color:#333;text-decoration:none;padding-left:18px;display:block;background:url(../image/add.png) left center no-repeat}
.product-list .compare a{color:#333;text-decoration:none;padding-left:18px;display:block;background:url(../image/add.png) left 60% no-repeat}
.product-grid{width:100%;overflow:auto}
.product-grid > div{width:160px;display:inline-block;vertical-align:top;margin-left:15px;margin-bottom:15px;text-align:center}
.product-grid .image{display:block;margin-bottom:0}
.product-grid .image img{-moz-box-shadow:0 4px 6px -2px #000;-webkit-box-shadow:0 4px 6px -2px #000;box-shadow:0 4px 6px -2px #000;margin-bottom:10px}
.product-grid .name a{color:#FFF;display:block;margin-bottom:4px;text-decoration:none}
.product-grid .description{display:none}
.product-grid .rating{display:block;margin-bottom:4px}
.product-grid .price{display:block;color:#FFF;margin-bottom:4px}
.product-grid .price-old{color:#A30101;text-decoration:line-through}
.product-grid .price-new{font-weight:400}
.product-grid .price .price-tax{display:none}
.product-grid .cart{margin-bottom:3px}
.product-grid .wishlist,.product-grid .compare{margin:0 10px 3px}
.product-grid .wishlist a{color:#FFF;text-decoration:none;padding-left:18px;background:url(../image/add.png) left center no-repeat}
.product-grid .compare a{color:#333;text-decoration:none;padding-left:18px;background:url(../image/add.png) left center no-repeat}
.product-info{overflow:auto;margin-bottom:20px}
.product-info > .left{float:left;margin-right:15px}
.product-info > .left + .right{margin-left:400px}
.product-info .image{float:left;margin-bottom:20px;text-align:center;-moz-box-shadow:0 4px 6px -2px #000;-webkit-box-shadow:0 4px 6px -2px #000;box-shadow:0 4px 6px -2px #000;margin-bottom:10px}
.product-info .image img{display:block}
.product-info .image-additional{width:384px;margin-left:-10px;clear:both;overflow:hidden}
.product-info .image-additional img{border:1px solid #E7E7E7}
.product-info .image-additional a{float:left;display:block;margin-left:10px;margin-bottom:10px}
.product-info .description{border-top:1px solid #E7E7E7;border-bottom:1px solid #E7E7E7;padding:5px 5px 10px;margin-bottom:10px;line-height:20px;color:#FFF}
.product-info .description span{color:#FFF;font-weight:700}
.product-info .description a{color:#FFF;text-decoration:none}
.product-info .price{overflow:auto;border-bottom:1px solid #E7E7E7;padding:0 5px 10px;margin-bottom:10px;font-size:15px;font-weight:700;color:#FFF}
.product-info .price-old{color:red;text-decoration:line-through}
.product-info .price-tax{font-size:13px;font-weight:400;color:#EEE}
.product-info .price .reward{font-size:13px;font-weight:400;color:#EEE}
.product-info .price .discount{font-weight:400;font-size:13px;color:#FFF}
.product-info .options{border-bottom:1px solid #E7E7E7;padding:0 5px 10px;margin-bottom:10px;color:#000}
.product-info .cart{border-bottom:1px solid #E7E7E7;padding:0 5px 10px;margin-bottom:20px;color:#FFF;overflow:auto}
.product-info .cart div{float:left;vertical-align:middle}
.product-info .cart div a{vertical-align:middle}
.product-info .cart div > span{padding-top:7px;display:block;color:#EEE}
.product-info .cart .minimum{padding-top:5px;font-size:11px;color:#999;clear:both}
.product-info .review{color:#FFF;border-top:1px solid #E7E7E7;border-left:1px solid #E7E7E7;border-right:1px solid #E7E7E7;margin-bottom:10px}
.product-info .review > div{padding:8px;border-bottom:1px solid #E7E7E7;line-height:20px}
.product-info .review > div > span{color:#38B0E3}
.product-info .review .share{overflow:auto;line-height:normal;display:none}
.product-info .review .share a{text-decoration:none}
.attribute{border-collapse:collapse;width:100%;border-top:1px solid #DDD;border-left:1px solid #DDD;margin-bottom:20px}
.attribute thead td,.attribute thead tr td:first-child{color:#000;font-size:14px;font-weight:700;background:#F7F7F7;text-align:left}
.attribute tr td:first-child{color:#000;font-weight:700;text-align:right;width:20%}
.attribute td{padding:7px;color:#FFF;text-align:center;vertical-align:top;border-right:1px solid #DDD;border-bottom:1px solid #DDD}
.compare-info{border-collapse:collapse;width:100%;border-top:1px solid #DDD;border-left:1px solid #DDD;margin-bottom:20px}
.compare-info thead td,.compare-info thead tr td:first-child{color:#000;font-size:14px;font-weight:700;background:#F7F7F7;text-align:left}
.compare-info tr td:first-child{color:#000;font-weight:700;text-align:right}
.compare-info td{padding:7px;width:20%;color:#FFF;text-align:center;vertical-align:top;border-right:1px solid #DDD;border-bottom:1px solid #DDD}
.compare-info .name a{font-weight:700}
.compare-info .price-old{font-weight:700;color:red;text-decoration:line-through}
.compare-info .price-new{font-weight:700}
.wishlist-product table{width:100%;border-collapse:collapse;border-top:1px solid #DDD;border-left:1px solid #DDD;border-right:1px solid #DDD;margin-bottom:20px}
.wishlist-product td{padding:7px}
.wishlist-product thead td{color:#FFF;font-weight:700;background-color:#FFFEFC;border-bottom:1px solid #DDD}
.wishlist-product thead .remove,.wishlist-product thead .image,.wishlist-product thead .cart{text-align:center}
.wishlist-product thead .name,.wishlist-product thead .model,.wishlist-product thead .stock{text-align:left}
.wishlist-product thead .quantity,.wishlist-product thead .price,.wishlist-product thead .total{text-align:right}
.wishlist-product tbody td{vertical-align:top;border-bottom:1px solid #DDD}
.wishlist-product tbody .remove{vertical-align:middle}
.wishlist-product tbody .remove,.wishlist-product tbody .image,.wishlist-product tbody .cart{text-align:center}
.wishlist-product tbody .name,.wishlist-product tbody .model,.wishlist-product tbody .stock{text-align:left}
.wishlist-product tbody .quantity,.wishlist-product tbody .price,.wishlist-product tbody .total{text-align:right}
.wishlist-product tbody .price s{color:red}
.login-content{margin-bottom:20px;overflow:auto}
.login-content .left{float:left;width:48%}
.login-content .right{float:right;width:48%}
.login-content .left .content,.login-content .right .content{min-height:190px}
.order-list{margin-bottom:10px}
.order-list .order-id{width:49%;float:left;margin-bottom:2px}
.order-list .order-status{width:49%;float:right;text-align:right;margin-bottom:2px}
.order-list .order-content{padding:10px 0;display:inline-block;width:100%;margin-bottom:20px;border-top:1px solid #EEE;border-bottom:1px solid #EEE}
.order-list .order-content div{float:left;width:33.3%}
.order-list .order-info{text-align:right}
.order-detail{background:#EFEFEF;font-weight:700}
.return-list{margin-bottom:10px}
.return-list .return-id{width:49%;float:left;margin-bottom:2px}
.return-list .return-status{width:49%;float:right;text-align:right;margin-bottom:2px}
.return-list .return-content{padding:10px 0;display:inline-block;width:100%;margin-bottom:20px;border-top:1px solid #EEE;border-bottom:1px solid #EEE}
.return-list .return-content div{float:left;width:33.3%}
.return-list .return-info{text-align:right}
.return-product{overflow:auto;margin-bottom:20px}
.return-name{float:left;width:33.3%}
.return-model{float:left;width:33.3%}
.return-quantity{float:left;width:33.3%}
.return-detail{overflow:auto;margin-bottom:20px}
.return-reason{float:left;width:33.3%}
.return-opened{float:left;width:33.3%}
.return-opened textarea{width:98%;vertical-align:top}
.return-remove{float:left;width:33.3%;padding-top:90px;text-align:center;vertical-align:middle}
.return-additional{overflow:auto;margin-bottom:20px}
.return-comment{float:left;width:49%}
.return-captcha{float:right}
.download-list{margin-bottom:10px}
.download-list .download-id{width:49%;float:left;margin-bottom:2px}
.download-list .download-status{width:49%;float:right;text-align:right;margin-bottom:2px}
.download-list .download-content{padding:10px 0;display:inline-block;width:100%;margin-bottom:20px;border-top:1px solid #EEE;border-bottom:1px solid #EEE}
.download-list .download-content div{float:left;width:33.3%}
.download-list .download-info{text-align:right}
.cart-info table{width:100%;margin-bottom:20px;border-collapse:collapse;border-top:1px solid #8EE0F8;border-left:1px solid #8EE0F8;border-right:1px solid #8EE0F8}
.cart-info td{padding:7px}
.cart-info thead td{color:#FFF;font-weight:700;background-color:#00AED0;border-bottom:1px solid #8EE0F8}
.cart-info thead .remove,.cart-info thead .image{text-align:center}
.cart-info thead .name,.cart-info thead .model{text-align:left}
.cart-info thead .quantity,.cart-info thead .price,.cart-info thead .total{text-align:right}
.cart-info tbody td{vertical-align:top;border-bottom:1px solid #DDD}
.cart-info tbody .remove{vertical-align:middle}
.cart-info tbody .remove,.cart-info tbody .image{text-align:center}
.cart-info tbody .name,.cart-info tbody .model{text-align:left}
.cart-info tbody .quantity,.cart-info tbody .price,.cart-info tbody .total{text-align:right}
.cart-info tbody span.stock{color:red;font-weight:700}
.cart-module .cart-heading{border:1px solid #8EE0F8;padding:8px 8px 8px 22px;font-weight:700;font-size:13px;color:#FFF;margin-bottom:15px;cursor:pointer;background:#00AED0 url(../image/arrow-right.png) 10px 50% no-repeat}
.cart-module .active{color:#00AED0;background:#FFFEFC url(../image/arrow-down.png) 7px 50% no-repeat}
.cart-module .cart-content{padding:0 0 15px;display:none;overflow:auto}
.cart-total{border-top:1px solid #DDD;overflow:auto;padding-top:8px;margin-bottom:15px}
.cart-total table{float:right}
.cart-total td{padding:3px;text-align:right}
.checkout-heading{background:#05AECF;border:1px solid #86DDF8;padding:8px;font-weight:700;font-size:13px;color:#FFF;margin-bottom:15px}
.checkout-heading a{float:right;margin-top:1px;font-weight:400;text-decoration:none}
.checkout-content{padding:0 0 15px;display:none;overflow:auto}
.checkout-content .left{float:left;width:48%}
.checkout-content .right{float:right;width:48%}
.checkout-content .buttons{clear:both}
.checkout-product table{width:100%;border-collapse:collapse;border-top:1px solid #DDD;border-left:1px solid #DDD;border-right:1px solid #DDD;margin-bottom:20px}
.checkout-product td{padding:7px}
.checkout-product thead td{color:#FFF;font-weight:700;background-color:#FFFEFC;border-bottom:1px solid #DDD}
.checkout-product thead .name,.checkout-product thead .model{text-align:left}
.checkout-product thead .quantity,.checkout-product thead .price,.checkout-product thead .total{text-align:right}
.checkout-product tbody td{vertical-align:top;border-bottom:1px solid #DDD}
.checkout-product tbody .name,.checkout-product tbody .model{text-align:left}
.checkout-product tbody .quantity,.checkout-product tbody .price,.checkout-product tbody .total{text-align:right}
.checkout-product tfoot td{text-align:right;border-bottom:1px solid #DDD}
.contact-info{overflow:auto}
.contact-info .left{float:left;width:48%}
.contact-info .right{float:left;width:48%}
.sitemap-info{overflow:auto;margin-bottom:40px}
.sitemap-info .left{float:left;width:48%}
.sitemap-info .right{float:left;width:48%}
.banner div{text-align:center;width:100%}
.banner div img{margin-bottom:20px}
#module_cart .content{background:none repeat scroll 0 0 #FFF;border-color:#EEE;border-radius:0 7px 7px 7px;border-style:solid;border-width:1px;box-shadow:0 2px 2px #DDD;clear:both;display:none;min-height:150px;padding:8px;position:relative;top:-1px}
#module_cart.active .heading{border-left:1px solid #EEE;border-radius:7px 7px 0 0;border-right:1px solid #EEE;border-top:1px solid #EEE;margin-top:5px;padding-bottom:6px;padding-top:10px}
#module_cart.active .content{display:block}
#module_cart .cart{border-collapse:collapse;margin-bottom:5px;width:100%}
#module_cart .cart td{border-bottom:1px solid #B0E8F9;color:#FFF;padding:2px 3px;vertical-align:top}
#module_cart .cart .image{display:none}
#module_cart .cart .image img{border:1px solid #93E1F8;text-align:left}
#module_cart .cart .name small{color:#B0E8F9;line-height:14px}
#module_cart .cart td.total,#module_cart .cart td.quantity{text-align:right;vertical-align:middle}
#module_cart .cart .remove{text-align:right;padding:0 2px;vertical-align:middle}
#module_cart .cart .remove img{cursor:pointer}
#module_cart table.total{border-collapse:collapse;clear:left;float:right;margin-bottom:5px;padding:5px;position:relative}
#module_cart table.total td{color:#FFF}
#module_cart .checkout{clear:both;text-align:right}
#module_cart .empty{text-align:center}
#footer{clear:both;overflow:auto;min-height:50px;padding:20px 0 30px;color:#999;background-image:url(../image/footer_bkg.png);background-repeat:repeat-x;background-position:center top;-moz-box-shadow:0 0 10px 1px #000;-webkit-box-shadow:0 0 10px 1px #000;box-shadow:0 0 10px 1px #000}
#footer_inner{width:980px;margin:0 auto}
.footer-links{width:650px;display:block;float:left}
.footer-links ul{margin:0 0 8px;padding:0;list-style-type:none;height:16px}
.footer-links ul li{float:left;margin-right:5px;padding-right:5px}
.footer-links ul li a{margin-right:10px}
.copyright-text{display:block;text-align:left;clear:both}
#footer a,#footer a:visited{color:#999;text-decoration:none}
#footer a:hover,#footer a:active{color:#8ADEF8;text-decoration:none}
.social-media{margin-top:8px;display:block;width:250px;text-align:right;float:right}
.product-grid .compare,.product-compare{display:none}
#button-payment{margin-top:14px}
.contact_info_box{display:block;float:left;padding:20px;border:1px solid #88DEF9;width:200px;margin-right:40px;font-size:16px}
.contact_info_box strong{color:#B4E9FB}
.contact_info_box + p{display:none}
#tab-description table{border-top:1px solid #DDD;border-right:1px solid #DDD;border-spacing:0;border-collapse:collapse}
#tab-description table td p{margin:0}
#tab-description table td{padding:8px;border-bottom:1px solid #DDD;border-left:1px solid #DDD}
.home_tabs{list-style:none;list-style-image:none!important;padding:0;margin:0;height:190px}
.home_tabs li{float:left;display:block;text-align:center;position:relative;width:315px}
.home_tabs li + li{margin-left:25px}
.home_tabs li a{text-decoration:none;-webkit-transition:all .3s ease-in 0;-moz-transition:all .3s ease-in 0;-o-transition:all .3s ease-in 0;-ms-transition:all .3s ease-in 0;transition:all .3s ease-in 0}
.home_tabs li:hover > div{-webkit-transition:all .5s ease-in 1s;-moz-transition:all .3s ease-in 0;-o-transition:all .3s ease-in 0;-ms-transition:all .3s ease-in 0;transition:all .3s ease-in 0;opacity:1;filter:alpha(opacity=100)}
.home_tabs li img{display:block;border:1px solid #000;margin-bottom:6px}
.home_tabs li:hover img{border:1px solid #FFF;-webkit-transition:all .5s ease-in 1s;-moz-transition:all .3s ease-in 0;-o-transition:all .3s ease-in 0;-ms-transition:all .3s ease-in 0;transition:all .3s ease-in 0}
.home_tabs li div{position:absolute;z-index:10;bottom:7px;display:block;padding:20px 10px 8px;-webkit-transition:all .5s ease-in 1s;-moz-transition:all .3s ease-in 0;-o-transition:all .3s ease-in 0;-ms-transition:all .3s ease-in 0;transition:all .3s ease-in 0;background-image:url(../image/tab_bkg.png);background-repeat:repeat-x;background-position:center center;width:230px;text-align:center;left:30px}
.home_tabs li div a{display:block;color:#666;font-size:18px;text-transform:uppercase}
.home_tabs li:hover a{color:#FFF}
#notification a{color:#000}
.slideshow{border:1px solid #EEE;-moz-box-shadow:0 4px 6px -2px #000;-webkit-box-shadow:0 4px 6px -2px #000;box-shadow:0 4px 6px -2px #000}
#fancybox-content,#fancybox-content h1{color:#000}
#fancybox-content h2{color:#009EBB}